{
	"ident": 1054,
	"order": 48,
	"objtype": "kComponent",
	"componentlib": "jsSFSpanel",
	"componentctrl": "Subfomset Panel",
	"properties": {
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"backalpha": 255,
		"backcolor": "kColorDefault",
		"closebutton": false,
		"closebuttoniconid": 0,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Subforms",
				"iconid": "subformsetpanel1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": false,
		"dropmode": "kAcceptNone",
		"effect": "kJSborderPlain",
		"enabled": true,
		"esctoclose": false,
		"events": "",
		"fieldstyle": "",
		"font": 1,
		"fontsize": 9,
		"linestyle": 1,
		"minbutton": false,
		"minbuttoniconid": 0,
		"minbuttonistitle": false,
		"nexttabobject": "",
		"openmax": false,
		"openmin": false,
		"panelcount": 1,
		"parentwidth": false,
		"preventdrag": false,
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"restoreiconid": 0,
		"scrollable": false,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"singleopen": false,
		"textcolor": "kColorDefault",
		"titlebackcolor": "kColorDefault",
		"titlebarheight": 0,
		"tooltip": "",
		"tooltipsactive": false,
		"userinfo": "",
		"visible": true
	},
	"multivalueproperties": {
		"selected": 1,
		"properties": [
			{
				"panelclassname": "",
				"panelheight": 160,
				"panelid": "Panel 1",
				"panelsubformparams": "",
				"paneltextcolor": "kColorDefault",
				"paneltitle": "Title 1",
				"paneltitlecolor": "kColorDefault",
				"paneltitletooltip": "",
				"panelwidth": 100
			}
		]
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 8,
			"top": 1326,
			"width": 150,
			"height": 150,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
